
@-moz-document url-prefix("")  {
	@font-face {
		font-family: "Arial Black";
		src: local("Arial Black");
	}
}

body {
	font-size: 14px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #1C2B0C;
}

.adminBar {background-color: #ffffff;}

#container {
	width: 998px;
	margin:auto;
	position:relative;
}
#banner {
	position:relative;
	padding-top:35px;
    padding-bottom:60px;
    
}
#banner .bannerRight{
	font-size:18px;
	color:#1C2B0C;
	position:absolute;
	top:15px;
	right:0;
	text-align: right;
	font-family:"Arial Black", Arial, Helvetica, sans-serif;font-weight:500;
}

#banner .bannerRight .phone {margin-top:20px;padding-right:3px;}
#banner .bannerRight .number{font-size:28px;}



.crossSlide{margin-bottom:30px;}

#crumb	{padding-bottom:20px}
#middle	{min-height:400px; padding:20px 0;margin:0 15px;border-top:1px solid #000000;}

#topmenu{
	color:#1C2B0C;	
	margin:auto;
	margin-bottom:12px;
	height:20px;
}


/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0px 27px;
		line-height: 16px;
		color: #1C2B0C;
		font-weight:  bold;
		letter-spacing: 1px;
		font-size: 16px;
		border-right:1px solid #205674;
}
.mlddm li a:hover, .mlddm li a#buttonhover 							{color:#B8B8C0;}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover 		{color:#B8B8C0;}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#B8B8C0;}

/* drop down list */
		.mlddm ul {background: #ffffff;border:1px solid #999999;}
		.mlddm ul li a {	
			line-height: 28px;
			padding: 0 16px 0 6px;
			border-bottom:1px solid #999999;
			border-right:none;
			text-align:left;
			font-size:14px;
		}
		.mlddm ul li a:hover 			{color: #0066CC;}
		.mlddm ul li a.selected 		{color: #0066CC;}
		.mlddm ul li a:hover.selected	{color: #0066CC;}

		.mlddm .hsub, .mlddm .selectedhsub					{}
		.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#cccccc;}

/* footer */
#footer{
	clear:both;
	padding: 24px 0 20px 0;
	font-size:9px;
	color: #999999;
	height: 20px;
}
.footerLeft			{width:380px;float: left;}
.footerMiddle		{float:left;width:300px;text-align: center;}
.footerRight		{width:200px;float: right;text-align:right;}
#footer a 			{font-size: 9px;color:#999999;text-decoration: none;}
#footer a:hover	{color:#0066CC;}

/* general */
a 			{color: #0066CC;text-decoration: underline;}
a:hover	{color: #000000;text-decoration: underline;}
a img		{border:0;}
h1 		{font-size: 26px;color:#1C2B0C;font-weight:normal;margin-top:0;font-family:"Arial Black", Arial, Helvetica, sans-serif;font-weight:900;}
h2 		{font-size: 16px;color:#1C2B0C;font-weight:normal;margin-top:0;font-family:"Arial Black", Arial, Helvetica, sans-serif;font-weight:900;}
h3 		{font-size: 14px;color:#1C2B0C;font-weight:normal;margin-top:0;font-family:"Arial Black", Arial, Helvetica, sans-serif;font-weight:900;}
p			{margin-top:0;	line-height:140%;}
ul, li	{margin-top:0;	line-height:140%;}
table    {margin-bottom:10px;}

/* data forms */
.formSubtext					{font-size:10px;}
.formRequired, .required	{font-size:10px;color:#CC0000;}


/* ListColumn Styles */
.ListColumnTable		{width:380px;}
.ListColumnTable td	{padding:3px;}
.ListColumnHeader		{font-weight:bold;}
.ListColumnOdd			{}
.ListColumnEven		{}


/* page templates */
.sideBySide			{width:100%;border-collapse:collapse;margin:0;padding:0;}
.sideBySide td		{vertical-align:top;width:50%;}
.sideBySide .col1	{padding-right:50px;}

.rightColumn			{width:100%;border-collapse:collapse;margin:0;padding:0;}
.rightColumn td		{vertical-align:top;}
.rightColumn .col1	{width:75%;padding-right:50px;}

.leftColumn			{width:100%;border-collapse:collapse;margin:0;padding:0;}
.leftColumn td		{vertical-align:top;width:25%;}
.leftColumn .col1	{padding-right:50px;}

/* article template */
.linkedImageButton		{width:400px;}
.linkedImageButton img	{float:left;margin-right:16px;}

.articleImageLeft		{float:left;margin:0 20px 10px 0;}
.articleImageRight	{float:right;margin:0 0 10px 20px;}

/* Home Page */
.hpPos2{float:left;width:636px;}
.hpPos3{float:right;width:305px;}



